
/*-----------------------------------------
  #main01：新着吐き出しなど
------------------------------------------*/

#main-img{ width: 100%; min-width: 1000px; background:url(../images/top/main-image.jpg) no-repeat center top;}
#main-img-inner{ height: 391px; width: 1000px; margin: 0px auto;}
#main-img-inner #main-ch{ padding-top: 40px; margin-bottom: 5px;}


#main-bottom-box{ height: 440px; width: 710px; background:url(../images/top/main-bottom-back.jpg) no-repeat left top; position: relative; margin-bottom: 20px;}
#main-bottom-box h3{ padding: 25px 0px 0px 20px; display: block;  }
#main-bottom-box p{ padding: 0px 0px 20px 30px; color: #fff;  width: 465px; }
#main-bottom-box a{ display: block; margin-left: 30px; }


.ttl-01{ margin-bottom: 15px; height: 46px; width: 1000px; background:url(../images/top/title01.jpg) no-repeat left top;}
.ttl-02{ margin-bottom: 15px; height: 46px; width: 1000px; background:url(../images/top/title02.jpg) no-repeat left top;}
.ttl-03{ margin-bottom: 15px; height: 46px; width: 1000px; background:url(../images/top/title03.jpg) no-repeat left top;}
.ttl-04{ margin-bottom: 15px; height: 46px; width: 1000px; background:url(../images/top/title04.jpg) no-repeat left top;}
.span-title2{ display: block; padding-left: 15px; padding-top: 8px; color: #178fcf; font-size: 18px; font-weight: bold;}

#work-01-box{ margin-bottom: 20px; padding: 20px; background:url(../images/top/subtitle02-back.jpg) no-repeat left top;}
#work-01-list li{ width: 220px; height: 220px; position: relative; display: block; float: left; margin-right: 20px;}
#work-01-list li p{  width: 220px; position: absolute; bottom:0px; left: 0px;  background:url(../images/top/cate-icon02.jpg) no-repeat 160px center,url(../images/top/cate-back02.png) repeat left top;}
#work-01-list li p span{  display: block; padding: 20px; font-weight: bold; color: #fff;}

#work-02-box{ margin-bottom: 20px; padding: 20px; background:url(../images/top/subtitle01-back.jpg) no-repeat left top;}
#work-02-list li{ width: 220px; height: 220px; position: relative; display: block; float: left; margin-right: 20px;}
#work-02-list li p{  width: 220px; position: absolute; bottom:0px; left: 0px;  background:url(../images/top/cate-icon01.jpg) no-repeat 160px center,url(../images/top/cate-back01.png) repeat left top;}
#work-02-list li p span{  display: block; padding: 20px; font-weight: bold; color: #fff;}

#work-03-box{ display: block;}
#work-03-list li{ width: 224px; position: relative; display: block; float: left; margin-right: 12px; margin-bottom: 10px; border:3px solid rgba(56, 99, 134, 0.3); background:#386386; overflow:hidden;}
#work-03-list li img {max-width:224px; height:auto; margin:0px auto;}
#work-03-list li p{  width: 224px; position: absolute; bottom:0px; left: 0px;  background:url(../images/top/cate-icon03.jpg) no-repeat 200px center,url(../images/top/cate-back03.png) repeat left top;}
#work-03-list li p span{  display: block; padding: 8px 25px 8px 8px; font-weight: bold; color: #fff;}

.work-04-list{ display: block; width: 720px; margin-bottom: 0px;}
.work-04-list li{ position: relative; text-align: center; background:#fff;  width: 168px; padding: 3px; position: relative; display: block; float: left; margin-right: 12px; margin-bottom: 10px;}
.work-04-list li div.thm{ overflow:hidden;width: 160px;height: 107px;overflow: hidden; margin-bottom: 5px;}
.work-04-list li img { max-height:107px; width:auto; margin:0px auto 10px auto;}
.work-04-list li p{ padding-bottom: 55px; font-size: 13px!important;}
.work-04-list li a{ display: block; position: absolute; bottom:15px; left: 35px; }

.work-05-list{ display: block; width: 720px; margin-bottom: 0px;}
.work-05-list li{ position: relative; text-align: center; background:#fff;  width: 228px; padding: 3px; position: relative; display: block; float: left; margin-right: 12px; margin-bottom: 10px;}
.work-05-list li div.thm{ overflow:hidden;width: 220px;height: 142px;overflow: hidden; margin-bottom: 5px;}
.work-05-list li img { max-height:142px; width:auto; margin:0px auto 10px auto;}
.work-05-list li p{ margin-bottom: 55px; font-size: 13px!important; height: 3em; overflow: hidden;}
.work-05-list li a{ display: block; position: absolute; bottom:15px; left: 60px; }

.work-06-list{ display: block; width: 1000px; margin-bottom: 0px;}
.work-06-list li{ position: relative; text-align: center; background:#fff;  width: 450px; padding: 3px; position: relative; display: block; float: left; margin-right: 12px; margin-bottom: 10px;}
.work-06-list li img { max-width:340px; margin:0px auto 10px auto;}
.work-06-list li p{ padding-bottom: 55px; font-size: 13px!important;}
.work-06-list li a{ display: block; position: absolute; bottom:15px; left: 125px; }

.last{ margin-right: 0px!important;}

.case-dl-btn{ text-align: right; margin-bottom: 30px;}













































